# Generated by makepkg 6.1.0
pkgname = gradle-doc
pkgbase = gradle
xdata = pkgtype=split
pkgver = 8.14.3-1
pkgdesc = A powerful build system for the JVM (documentation)
url = https://www.gradle.org/
builddate = 1751808504
packager = CI (msys2/msys2-autobuild/70dec0bd/16099520920)
size = 272948177
arch = any
license = APACHE
optdepend = gradle
